/*
Theme Name: The Corporation
Version: 2.9
Description: 2 Column theme from Elegant Themes - Child
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: TheCorporation
*/
@import url('../TheCorporation/style.css');

/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/
#featured-area {
    background-color: transparent; 
	height: 382px;
	
}

#featured-area .container {background-none;} 

body {
    background-color: #3a3a3c;
	background-image:url("/wp-content/themes/jilesens/images/background.jpg");
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-position:top center;
}

body#home #content-area {
    display: none;
    margin: 0 0 0 50px;
    width: 530px;
	padding-top:30px;
}

h1 {
color:#393223;
font-family:Arial, Helvetica, sans-serif;	
}

#home-left h1 {
font-size:24px;	
}

h2 {
margin-left:18px;	
}

h4 {
margin-left:18px;	
}

h5 {
font-size:12px;
font-weight:bold;	
}
#header {
    background: url("/wp-content/themes/jilesens/images/header-background.png");
	background-repeat:no-repeat;
	background-color:none !important;
    border:none;
	height:111px;
	margin:0 auto;
	width:960px;
}

#header .container {
    background:none;
	
}


#home-left ul {
list-style:inside;
list-style-type:disc;	
}

#logo {
    text-align:left;
    
}
div#top-menu {
    background-color: none;
	float:right;
	margin-top:35px;
	width:691px;
	background-image:url("/wp-content/themes/jilesens/images/menu-background.png");
	height:37px;    
}

ul.nav {
padding-top:0px;	
margin-top:0px;
}

ul.nav > li.current_page_item > a, ul.nav > li.current-cat > a {
	background-image:none;
}

a#search-icon {
    background-image:none;
	display:none;
	
}
#content {
border-top: none;
background:none;
padding: 0 0 0px;
background-image:url('images/main-background.jpg');
background-repeat:repeat-y;
background-position:center;
}

#content-area p {
font-size:14px;
color:#111;
padding-left:20px;
padding-right:20px;
}

#content .container {
    background: url("/wp-content/themes/jilesens/images/content-background.png");
	background-repeat:no-repeat;
	margin:0 auto;
    padding: 0 0 0px;
	min-height:490px;
}



#content-area.fullwidth {
    background-image: url("/wp-content/themes/jilesens/images/content-area-background.jpg");
    margin-left: 0;
    padding: 30px;
    width: 900px !important;
	margin-top:0px;
	min-height:450px;
	font-size:14px;
}

#content-area {
      background-image: url("/wp-content/themes/jilesens/images/content-area-background.jpg");
    margin:0px;
	padding:20px;
	padding-top:30px;
	width:620px;
	min-height:450px
}

body#home #sidebar.home {
    display: none;
    width: 301px;
}

#fromblog {
	display:none;
}


#sidebar .widget {
background:none;	
color:#FFF;
font-size:14px;
width:300px;
margin-top:-5px !important;
}

#sidebar .widget h3.widgettitle {
	background:none;
	text-shadow:none;
	margin-bottom:0px;
}


#featured-slider p.tagline, #featured-slider div.excerpt {
    display: none;
   
}


#featured-slider img.thumb {
    margin-right: -96px;
    margin-top: -42px;
	border:none !important;
}
#featured-area .container {
    background: none;
    
}
a#prevlink, a#nextlink {
    z-index:10;
}
img.thumbnail-post { padding: 7px; border:none !important; }

#featured-thumbs {
    background: none;
   margin-top: 15px;
   border-top:none;
}

#featured-thumbs .container {
    background-color:#DFDFDF;
	width:907px;
}

#featured-thumbs div#active_item {
    background: url("/wp-content/themes/jilesens/images/activethumb.png") no-repeat scroll 0 0 transparent;
}

a#nextlink {
    background: url("/wp-content/themes/jilesens/images/nextlink.png") no-repeat scroll 0 0 transparent;
    right: 0;
}
a#prevlink {
    background: url("/wp-content/themes/jilesens/images/prevlink.png") no-repeat scroll 0 0 transparent;
    left: 0;
}

#featured-thumbs div#active_item {
    height: 19px;
   width: 34px;
}

.thumb_popup {
display:none;	
}


#home-left li {
font-size:14px;
color:#393223;	
}
a#prevlink, a#nextlink {
    height: 70px;
    width: 70px;
}

#footer .widget{
	margin-bottom:2px;
}

#footer {
    background: url("/wp-content/themes/jilesens/images/footer-top-bg.png") repeat-x ;
    background-color: #7B7B7B;
	min-height:200px;
	border-top:none;	

}

#footer .container {
background-image:none;	
}

#footer a {
    color: #EEEEEE;
    font-size: 13px;
}


#footer p {
	 color: #EEEEEE;
    font-size: 13px;
	line-height:18px;
}

#footer h3.widgettitle {
background-image:none;	
}

.textwidget h3 {
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
color: #EEE;
text-transform: uppercase !important;
font-weight:bold;
}

#footer .container {
    padding: 5px 0 0 30px;
	
}

ul.nav { margin: 0px 0px 0px 3px; }

ul.nav li {
padding-right:5px;	
}

#footer .widget ul li {
    background: url("/wp-content/themes/jilesens/images/footer-bullet.png") no-repeat 0 10px;
   
}
#footer .widget ul {
    margin: 0 0 0 -5px;
}

#services {
background:none;	
}
#home-left {
	width:550px;
	padding:15px;
	padding-top:45px;
	float:left;
		
}

#home-left p {
font-size:14px;
color: #393223;
padding-top:10px;	
line-height:20px;
}

#home-sidebar {
	background-image:url(images/home-sidebar.png);
	background-repeat:no-repeat;
	width:356px;
	min-height:546px;
	float:right;
}

.home-quote {
	font-style:italic;
	color:#52462B;
	font-family:Georgia, "Times New Roman", Times, serif;
	width:500px;
	margin-left:25px;	
	font-size:14px;
}

h2.feat-heading, #pagetop h1 {
    color: #FFFFFF;
    font-size: 60px;
    padding-bottom: 18px;
    text-shadow: 1px 2px 2px #15588A;
    text-transform: lowercase;
	margin-left:10px;
	
}

#pagetop .container {
    background-image: url("/wp-content/themes/jilesens/images/featured-bg.jpg");
    position: relative;	
	
}

#pagetop h1 {
    font-size: 38px !important;
    padding: 48px 0 25px !important;
    text-transform: none !important;
	color:#393223;
font-family: "Droid Sans",arial,sans-serif;	
/*text-shadow: rgba(255,255,255,0.9) 2px 2px 5px;*/
text-shadow: rgba(255,255,255,0.9) 0 2px, rgba(255,255,0,0.9) 0 1px;
}

h2.feat-heading {
   display:none;
}
#breadcrumbs {
    background: none repeat scroll 0 0 #DFDFDF;
    border-top: 1px solid #FCFCFC;
    color: #737272;
    font-family: Georgia,sans-serif;
    font-style: italic;
    margin: 0 auto;
    padding: 25px 0;
    width: 960px;
	display:none;
}
#pagetop .container {
    background-color:#DEDFDA !important;
    
}

#pagetop {
   width:960px;
	margin:0 auto;
}

ul.nav > li.sf-ul.sfHover { background: url(/wp-content/themes/jilesens/images/toplink-hover-right.png) no-repeat top right;
  }

					ul.nav > li.sf-ul.sfHover > a { background: url(/wp-content/themes/jilesens/images/toplink-hover-left.png) no-repeat top left; display: block; color: #000000; text-shadow: none;}
					
					ul.nav > li.current_page_item > a, ul.nav > li.current-cat > a, ul.nav > li > a:hover {
    text-shadow: none;
	color:#DDD;
}
					
.ngg-widget img {
padding:5px;
border:1px solid #837000;
margin:2px;}

#content-area ul {
    color: #000000;
    font-size: 14px;
    list-style-position: inside;
    list-style-type:square;
    margin: 0 0 10px 20px;
}

.company {
text-transform: lowecase !important;
}

div.post .new-post .aligncenter, .aligncenter {
    border: 1px solid #CDCDCD;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
}

#content-area a {
    color: #999999;
}

.product-table {
margin-left:20px;	
}

#contact-form {
	float:left;
	width:400;
	height:600px;
}

#contact-details {
float:right;	
height:820px;
width:500px;
}